#forumHeader {margin-top:20px;}
#forumHeader table{margin: 10px 0pt; width: 100%;}

#forumHeader table .forumcrumbs{ font-size: 14px; font-weight:bold; text-align:left; width: 80%; vertical-align: top;}
#forumHeader table .forumcp{font-size: 10px; text-align:center; width: 20%;}
#forumHeader table .profilecrumbs{ font-size: 16pt; font-weight:bold; text-align:left; width: 30%; vertical-align: top;}
#forumHeader table .profilecp{font-size: 10px; text-align:center; width: 70%;}

form div.subscribe ul{list-style:none; margin-left: 0px; padding-left: 20px;}
form div.subscribe li{list-style:none; margin-left: 0px;}

#forumcontent{position:relative;}
#forumcontent .latestLink{
   display:block;
   position:absolute;
   top: -12px;
   right: 2px;
   padding:0px;
   height:12px;
   font-size:10px;
   text-decoration:none;
   border-bottom:none;
   line-height:10px;
   color:#254C88;
}
#forumcontent .latestLink img{margin-right:5px}
#forumcontent .bodytable, #preview .bodytable{width:100%; border-collapse: collapse;}
#forumcontent .bodytable th, #preview .bodytable th{text-align:left; padding: 0px; border-bottom: 1px solid #e4e4e4;}
#forumcontent .bodytable td, #preview .bodytable td{background-color: #f6f7f6; border-bottom: 1px solid #e4e4e4; padding: 0px; vertical-align:top;}
#forumcontent .bodytable td .threadSubTitle{color:#254C88; height: 21px;}
#forumcontent .bodytable td.forumControls{border-right:1px solid #E4E4E4; border-left:1px solid #E4E4E4;}
#forumcontent .bodytable tr, #preview .bodytable tr{padding: 0px;}
#forumcontent .bodytable tr.threadRow .image{width:55px; height:100px;}
/* #forumcontent .bodytable .image{width:50px; height:57px;}
#forumcontent .bodytable .image .imgPos{position: relative; height: 100%; width: 100%; }
#forumcontent .bodytable .image img{position: absolute; bottom: 0px; right:0px;} */
#forumcontent .bodytable .forumTitle{padding-bottom: 0px; padding-left: 3px;font-weight: normal; font-size: 24px; color:#254C88; line-height: 44px; height:44px; background: #fdfefd url(/images/forum/forumTitle_back.jpg) repeat-x;}
#forumcontent .bodytable th.forumTitle.threads{font-weight: normal; font-size: 14pt; color:#254C88;}
#forumcontent .bodytable td.forum{padding: 5px; vertical-align:middle; padding: 0px;}
#forumcontent .bodytable td.forum .container{border-left: 1px solid #e4e4e4; position:relative; padding-left: 72px; min-height: 85px; height:auto; _height:85px;}
#forumcontent .bodytable td.forum.thread .container{padding-top: 15px; min-height: 57px; _height:57px;}
#forumcontent .bodytable td.forum img{position: absolute; top: 20px; left: 10px;}
#forumcontent .bodytable td.forum.thread img{top: 10px;}
#forumcontent .bodytable .forum a{border-bottom:none; font-size: 13pt;}
#forumcontent .bodytable .forum span{font-weight: normal; font-size: 10px;}
#forumcontent .bodytable .forum a.moreText{font-weight: normal; font-size: 10px; color:#254C88;}
#forumcontent .bodytable .posts{width:8%; text-align:right; padding-top:5px;}
#forumcontent .bodytable td.posts{border-right: 1px inset #e4e4e4; padding-top:5px; padding-right:3px;}
#forumcontent .bodytable td.threads{border-right: 1px inset #e4e4e4; padding-right: 3px; text-align:right; padding-top:5px;}
#forumcontent .bodytable td.lastpost{border-right: 1px solid #e4e4e4; *border-right-width:2px; padding-right: 3px; text-align:right; padding-top:5px;}
#forumcontent .bodytable .lastpost{width:17%; text-align: right; padding-top:5px; padding-right:3px;}
#forumcontent .threadReturn{clear:both;}
#forumcontent a.returnBtn{border: none; padding: 10px 0 5px 50px; margin: 5px; display: block; color:#254C88; width:150px; height:42px; background: url(/images/forum/thread_return.gif) no-repeat; }
#forumcontent .forumControls a{display:block; float:right; height:23px; width:51px; border: none; margin: 5px 10px;}
#forumcontent .forumControls a.replyBtn{background: url(/images/forum/replyBtn.gif);}
#forumcontent .forumControls a.deleteBtn{background: url(/images/forum/deleteBtn.gif); width:92px}
#forumcontent .forumControls a.newThreadBtn{float:none; width:92px; background: url(/images/forum/newThreadBtn.gif)}
#forumcontent .forumControls .modControls{color:#254C88; height: 100%; padding-right: 5px;}

#forumcontent .forumControls .threadMove{margin:5px 5px 5px 20px; float:right; height: 18px;}

#forumcontent .bodytable.post, #preview .bodytable.post{border-top: 1px solid #e4e4e4;}
#forumcontent .bodytable.post .date, #preview .bodytable.post .date{vertical-align:middle; border-left:1px solid #E4E4E4;}
#forumcontent .bodytable.post .date .detailContainer, #preview .bodytable.post .date .detailContainer{position:relative; border-right: 1px solid #e4e4e4;}
#forumcontent .bodytable.post td.post, #preview .bodytable.post td.post{border-right: 1px solid #e4e4e4; padding: 5px;}
#preview .bodytable.post td.post{border-left: none;}
#forumcontent .bodytable.post .pacer{font-size: 0px; height: 5px; padding: 0px; background: none; line-height:0px;}
#forumcontent .bodytable.post .date .postDetails, #preview .bodytable.post .date .postDetails{padding-top:10px; padding-left:50px; min-height: 52px; height:auto; _height:52px; font-size:12pt; background:url(/images/forum/thread_title_icon.gif) no-repeat 5px 5px;}
#forumcontent .bodytable.post .date .postDetails img{vertical-align: middle;}
#forumcontent .bodytable.post .date .postDetails .dateText, #preview .bodytable.post .date .postDetails .dateText{font-size:10pt;}
#forumcontent .bodytable.post td.postButtons, #preview .bodytable.post td.postButtons{border-right: 1px solid #e4e4e4; padding:0px 5px; width:110px}
#forumcontent .bodytable.post td.postButtons .dateText, #preview .bodytable.post td.postButtons .dateText{font-size:9px;}
#forumcontent .bodytable.post td.postButtons .button a{margin:5px 3px; display:block; line-height: 20px; height: 20px; color: #254C88; font-size:10px; padding-left: 25px; background:url(/images/forum/edit_tools.gif) no-repeat; border-bottom: none;}
#forumcontent .bodytable.post td.postButtons .button.reply a{background-position:0px 0px;}
#forumcontent .bodytable.post td.postButtons .button.edit a{background-position:0px -40px;}
#forumcontent .bodytable.post td.postButtons .button.delete a{background-position:0px -60px;}
#forumcontent .bodytable.post td.postButtons .button.quote a{background-position:0px -20px;}

#forumcontent .bodytable.post td.post .quote, #preview .bodytable.post td.post .quote{/* border:1px inset #CFCFCF; background-color:#FFFFFF; padding:2px;} */
background-color:#EDEEED;
border:1px solid #D9D9D9;
color:#A9A9A9;
margin: 0px 20px;
padding:2px;
}
/* #forumcontent .bodytable.post td.post .quote{
background:#FFF9DF none repeat scroll 0%;
border:1px solid #FFB93F;
} */

#forumcontent .bodytable.post .avatar, #preview .bodytable.post .avatar{width: 140px; border-left:1px solid #E4E4E4;}
#preview .bodytable.post .avatar{border-right:none;}
#forumcontent .bodytable.post .avatar .container, #preview .bodytable.post .avatar .container{padding:5px;}
#forumcontent .bodytable.post .avatar .username a, #preview .bodytable.post .avatar .username a{border-bottom: none; color: #254C88;}
#forumcontent .bodytable.post .avatar .contact, #preview .bodytable.post .avatar .contact{margin-top:10px;}
#forumcontent .bodytable.post .avatar .contact a, #preview .bodytable.post .avatar .contact a{border-bottom: none; text-decoration:none; margin:0pt 2px;}
#forumcontent .bodytable.post .avatar .contact a img, #preview .bodytable.post .avatar .contact a img{border: none; border: 1px outset #FFFFFF;}

form.PostForm #editform{
   width:100%;
   margin-top: 10px;
   border-collapse: collapse;
   background: #f7f7f7;
}
form.PostForm .header{
   font-size: 30px;
   color: #254C88;
   border: 0px;
   background: #ffffff;
   padding-bottom: 10px;
   font-weight:bold;
}
form.PostForm #preview{
   border: 0px;
   background: #ffffff;
}
form.PostForm .formbegin{
   border:0px;
   background: #ffffff url(/images/forum/forumTitle_back.jpg) repeat-x bottom;
   height: 32px;
}
form.PostForm TD{
   padding-left:5px;
   border: 1px #e4e4e4 solid;
}
#editform input.button{
   background: url('/images/left_button.gif'); 
   border:1px solid #C8C8C8; 
   color:#0E1D46; 
   font-weight: normal; font-size:0px; 
   display:block; 
   float:left;
   height: 25px; 
   width: 25px; 
   line-height: 0px; 
   padding: 0px; 
   text-align:center; 
   text-decoration:none;
   padding-top: 25px;
}
#editform input.bold{
   background: url('/images/forum/post_bold.png') no-repeat center; 
}
#editform input.italic{
   background: url('/images/forum/post_italic.png') no-repeat center; 
}
#editform input.underline{
   background: url('/images/forum/post_underline.png') no-repeat center; 
}
#editform input.quote{
   background: url('/images/forum/post_quote.png') no-repeat center; 
}
#editform input.url{
   background: url('/images/forum/post_url.png') no-repeat center; 
}
#editform input.image{
   background: url('/images/forum/post_image.png') no-repeat center; 
}
#editform input.colors{
   background: url('/images/forum/post_color.png') no-repeat center; 
}
#editform input.sizes{
   background: url('/images/forum/post_size.png') no-repeat center; 
}
#editform  .fontsizeimg{
   margin:0px;
   padding:0px;
   float:left;
   border:1px solid #C8C8C8; 
   width: 25px;
   height: 25px;
}
#editform  .fontcolorimg{
   margin:0px;
   padding:0px;
   float:left;
   border:1px solid #C8C8C8; 
   width: 25px;
   height: 25px;
}
#editform .fontsize{
   float:left;
   height:25px;
   font-size: 17px;
}
#editform .fontcolor{
   float:left;
   height:25px;
   font-size: 17px;
}
#editform  .form_elements_text{
   width: 385px;
}
#editform .postLabel{
   color: #254C88;
}
#editform .post textarea{
   border: 1px solid #C8C8C8; 
   clear: both;
   float: left;
}
#editform .colorsdrop{
   display: none;
   position: absolute;
   background-color: #f7f7f7;
   border: 1px solid #C8C8C8; 
   padding: 0px;
}
#editform .colorbox{
   border: 1px solid #000000; 
   float: left;
   line-height: 1px;
   font-size: 1px;
   width: 16px;
   height: 16px;
   position:relative;
   margin:3px;
}
#editform .colorover{
   border: 1px solid #FFB93F;
}
#editform .colorrow{
   clear:both;
}
#editform .sizebox{
   border: 1px solid #C8C8C8; 
   width: 100px;
   margin-bottom: 4px;
   padding:5px;
   color: #000000;
   background-color:#ffffff;
   cursor: pointer;
}
#editform .lastsizebox{
   margin-bottom: 0px;
}
#editform .sizeover{
   color: #254C88;
   border: 1px solid #254C88; 
}
#editform .Tiny{
   font-size:50%;
}
#editform .Small{
   font-size:75%;
}
#editform .Normal{
   font-size:100%;
}
#editform .Large{
   font-size:150%;
}
#editform .Huge{
   font-size:200%;
}
#editform .sizesdrop{
   display: none;
   position: absolute;
   background-color: #f7f7f7;
   border: 1px solid #C8C8C8; 
   padding: 3px;
}
#editform input.button:hover{border: 1px solid #FFB93F;}
#post input.button{font-weight: bold; height:22px; line-height: 22px;}

#post{padding: 0px;}
#post .postContainer{float:left; height:40px; width:70px; background:url(/images/forum/postImg.gif) no-repeat 0px 5px; padding-left:40px; padding-top: 10px; border-right: 1px solid #e4e4e4; margin: 0px 10px;}
#post .previewContainer{float:left; height:40px; width:100px; background:url(/images/forum/previewImg.gif) no-repeat 0px 5px; padding-left:35px; padding-top: 10px;}
#post input{display: block; height:23px; border:none; font-size:0px; text-indent:-9999px; *padding-top: 23px;}
#post input.submitpost{background:url(/images/forum/postBtn.gif); width:50px;}
#post input.preview{background:url(/images/forum/previewBtn.gif); width:72px;}
#post input:focus{outline:0;}

.forumControls .newThreadBtn {
   font-size: 0px;
   line-height: 0px;
}
